## firefox 1snap1-0ubuntu2

=== debian/changelog ===
firefox (1:1snap1-0ubuntu2) jammy; urgency=medium

  * Ensure the transitional desktop file isn't visible in the GNOME activities
    - debian/firefox.desktop

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 28 Mar 2022 12:05:12 +0200

firefox (1:1snap1-0ubuntu1) jammy; urgency=medium

  * Install the firefox snap in place of the debian packages (LP: #1962021)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 22 Feb 2022 10:47:48 +0100

firefox (97.0.1+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (97.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 16 Feb 2022 21:59:17 +0100

firefox (97.0+build2-0ubuntu1) jammy; urgency=medium

  * New upstream release (97.0+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 03 Feb 2022 07:02:03 +0100

firefox (97.0+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (97.0+build1)

  [ Olivier Tilloy ]
  * Drop upstream patches
    - debian/patches/webrtc-armhf/upstream-3607c4937e84.diff
    - debian/patches/webrtc-armhf/upstream-D117104.diff
    - debian/patches/webrtc-armhf/upstream-D133409.diff
    - debian/patches/webrtc-armhf/upstream-D134435.diff

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.57.0 and cargo >= 0.58
    - debian/control{,.in}
    - debian/build/create-tarball.py
  * Update patches
    - debian/patches/rust-drop-dll-checksums.patch
    - debian/patches/support-coinstallable-trunk-build.patch
    - debian/patches/ubuntu-ua-string-changes.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 31 Jan 2022 21:49:43 +0100

firefox (96.0.3+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (96.0.3+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 26 Jan 2022 22:10:38 +0100

firefox (96.0.2+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (96.0.2+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 20 Jan 2022 07:12:27 +0100

firefox (96.0.1+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (96.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 14 Jan 2022 12:01:57 +0100

firefox (96.0+build2-0ubuntu1) jammy; urgency=medium

  * New upstream release (96.0+build2)

  [ Olivier Tilloy ]
  * Cherry-pick a series of upstream patches to fix building WebRTC on armhf
    (https://bugzilla.mozilla.org/1738845):
    - debian/patches/webrtc-armhf/upstream-3607c4937e84.diff
    - debian/patches/webrtc-armhf/upstream-D117104.diff
    - debian/patches/webrtc-armhf/upstream-D133409.diff
    - debian/patches/webrtc-armhf/upstream-D134435.diff
    - debian/patches/webrtc-armhf/upstream-D134738.diff
  * Remove an obsolete patch:
    - debian/patches/fix-armhf-webrtc-build.patch
  * Update test expectation for webp support in canvas
    - debian/tests/html5test

  [ Rico Tzschichholz ]
  * Pin the version of the vendored hermit-abi for compatibility with
    rustc < 1.56
    - debian/build/create-tarball.py
  * Update patches
    - debian/patches/armhf-rustc-thin-lto.patch
    - debian/patches/webrtc-fix-compiler-flags-for-armhf.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sun, 09 Jan 2022 20:23:44 +0100

firefox (95.0.2+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (95.0.2+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sun, 19 Dec 2021 11:10:46 +0100

firefox (95.0.1+build2-0ubuntu1) jammy; urgency=medium

  * New upstream release (95.0.1+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 16 Dec 2021 22:17:10 +0100

firefox (95.0+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (95.0+build1)

  [ Rico Tzschichholz ]
  * Bump build-dep on cargo >= 0.54
    - debian/control{,.in}
    - debian/patches/relax-cargo-dep.patch
  * Update patches
    - debian/patches/armhf-rustc-thin-lto.patch
  * Pass --without-wasm-sandboxed-libraries
    - debian/config/mozconfig.in
  * Install more sizes of the firefox application icon
    - debian/build/rules.mk
  * Bump dump_sys to bf7f6bd855eb6ecb233b52bfa7b2c975b7026540 (LP: #1945770)
    - debian/build/create-tarball.py

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 30 Nov 2021 20:15:46 +0100

firefox (94.0.2+build2-0ubuntu1) jammy; urgency=medium

  * New upstream release (94.0.2+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 20 Nov 2021 07:40:33 +0100

firefox (94.0.2+build1-0ubuntu1) jammy; urgency=medium

  * New upstream release (94.0.2+build1)

  [ Dariusz Gadomski ]
  * Prevent crash on launch under AppArmor (LP: #1931602)

  [ Olivier Tilloy ]
  * Do not export MOZ_DBUS_REMOTE in the launcher script, this is no
    longer required since https://bugzilla.mozilla.org/1724242
    - debian/firefox.sh.in

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 17 Nov 2021 21:13:26 +0100

firefox (94.0+build3-0ubuntu1) jammy; urgency=medium

  * New upstream release (94.0+build3)

  [ Olivier Tilloy ]
  * Update the Vcs-Bzr URL for Ubuntu 22.04 (the Jammy Jellyfish)
    - update debian/control{,.in}
  * Drop an ustream patch
    - debian/patches/upstream-49bf466c3f24.patch

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.53.0
    - debian/control{,.in}
  * Make cargo 0.52 aka 1.51.0 sufficient
    - debian/patches/relax-cargo-dep.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 30 Oct 2021 18:53:28 +0200

firefox (93.0+build1-0ubuntu3) impish; urgency=medium

  * Cherry-pick an upstream patch to fix Widevine CDM crashes on impish
    (LP: #1945100)
    - debian/patches/upstream-49bf466c3f24.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 06 Oct 2021 17:40:06 +0200

firefox (93.0+build1-0ubuntu2) impish; urgency=medium

  * Update test expectation (https://bugzilla.mozilla.org/1283388)
    - debian/tests/html5test

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 28 Sep 2021 12:04:51 +0200

firefox (93.0+build1-0ubuntu1) impish; urgency=medium

  * New upstream release (93.0+build1)


