=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.jammy
Build-Depends: debhelper (>= 11), dh-exec
Standards-Version: 4.2.1

Package: firefox
Architecture: amd64 armhf arm64
Pre-Depends: debconf, snapd
Depends: ${misc:Depends}
Replaces: firefox-dbg (<< 1:1snap1),
    firefox-dev (<< 1:1snap1),
    firefox-geckodriver (<< 1:1snap1),
    firefox-mozsymbols (<< 1:1snap1),
Breaks: firefox-dbg (<< 1:1snap1),
    firefox-dev (<< 1:1snap1),
    firefox-geckodriver (<< 1:1snap1),
    firefox-mozsymbols (<< 1:1snap1),
Section: oldlibs
Provides: www-browser,
    x-www-browser,
    gnome-www-browser,
    iceweasel,
    exec<usr/bin/firefox>,
    mime<text/html>,
    mime<x-scheme-handler/http>,
    mime<x-scheme-handler/https>,
Description: Transitional package - firefox -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox is now replaced by the firefox snap.

Package: firefox-locale-af
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-af-base
Section: oldlibs
Description: Transitional package - firefox-locale-af -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-af is now replaced by the firefox snap.

Package: firefox-locale-an
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-an-base
Section: oldlibs
Description: Transitional package - firefox-locale-an -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-an is now replaced by the firefox snap.

Package: firefox-locale-ar
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-ar-base
Section: oldlibs
Description: Transitional package - firefox-locale-ar -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-ar is now replaced by the firefox snap.

Package: firefox-locale-as
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Section: oldlibs
Description: Transitional package - firefox-locale-as -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-as is now replaced by the firefox snap.

Package: firefox-locale-ast
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-ast-base
Section: oldlibs
Description: Transitional package - firefox-locale-ast -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-ast is now replaced by the firefox snap.

Package: firefox-locale-az
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-az-base
Section: oldlibs
Description: Transitional package - firefox-locale-az -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-az is now replaced by the firefox snap.

Package: firefox-locale-be
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-be-base
Section: oldlibs
Description: Transitional package - firefox-locale-be -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-be is now replaced by the firefox snap.

Package: firefox-locale-bg
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-bg-base
Section: oldlibs
Description: Transitional package - firefox-locale-bg -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-bg is now replaced by the firefox snap.

Package: firefox-locale-bn
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-bn-base
Section: oldlibs
Description: Transitional package - firefox-locale-bn -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-bn is now replaced by the firefox snap.

Package: firefox-locale-br
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-br-base
Section: oldlibs
Description: Transitional package - firefox-locale-br -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-br is now replaced by the firefox snap.

Package: firefox-locale-bs
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-bs-base
Section: oldlibs
Description: Transitional package - firefox-locale-bs -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-bs is now replaced by the firefox snap.

Package: firefox-locale-ca
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-ca-base
Section: oldlibs
Description: Transitional package - firefox-locale-ca -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-ca is now replaced by the firefox snap.

Package: firefox-locale-cak
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-cak-base
Section: oldlibs
Description: Transitional package - firefox-locale-cak -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-cak is now replaced by the firefox snap.

Package: firefox-locale-cs
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-cs-base
Section: oldlibs
Description: Transitional package - firefox-locale-cs -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-cs is now replaced by the firefox snap.

Package: firefox-locale-csb
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Section: oldlibs
Description: Transitional package - firefox-locale-csb -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-csb is now replaced by the firefox snap.

Package: firefox-locale-cy
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-cy-base
Section: oldlibs
Description: Transitional package - firefox-locale-cy -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-cy is now replaced by the firefox snap.

Package: firefox-locale-da
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-da-base
Section: oldlibs
Description: Transitional package - firefox-locale-da -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-da is now replaced by the firefox snap.

Package: firefox-locale-de
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-de-base
Section: oldlibs
Description: Transitional package - firefox-locale-de -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-de is now replaced by the firefox snap.

Package: firefox-locale-el
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-el-base
Section: oldlibs
Description: Transitional package - firefox-locale-el -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-el is now replaced by the firefox snap.

Package: firefox-locale-en
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-en-base
Section: oldlibs
Description: Transitional package - firefox-locale-en -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-en is now replaced by the firefox snap.

Package: firefox-locale-eo
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-eo-base
Section: oldlibs
Description: Transitional package - firefox-locale-eo -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-eo is now replaced by the firefox snap.

Package: firefox-locale-es
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-es-base
Section: oldlibs
Description: Transitional package - firefox-locale-es -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-es is now replaced by the firefox snap.

Package: firefox-locale-et
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-et-base
Section: oldlibs
Description: Transitional package - firefox-locale-et -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-et is now replaced by the firefox snap.

Package: firefox-locale-eu
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-eu-base
Section: oldlibs
Description: Transitional package - firefox-locale-eu -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-eu is now replaced by the firefox snap.

Package: firefox-locale-fa
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-fa-base
Section: oldlibs
Description: Transitional package - firefox-locale-fa -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-fa is now replaced by the firefox snap.

Package: firefox-locale-fi
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-fi-base
Section: oldlibs
Description: Transitional package - firefox-locale-fi -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-fi is now replaced by the firefox snap.

Package: firefox-locale-fr
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-fr-base
Section: oldlibs
Description: Transitional package - firefox-locale-fr -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-fr is now replaced by the firefox snap.

Package: firefox-locale-fy
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-fy-base
Section: oldlibs
Description: Transitional package - firefox-locale-fy -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-fy is now replaced by the firefox snap.

Package: firefox-locale-ga
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-ga-base
Section: oldlibs
Description: Transitional package - firefox-locale-ga -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-ga is now replaced by the firefox snap.

Package: firefox-locale-gd
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-gd-base
Section: oldlibs
Description: Transitional package - firefox-locale-gd -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-gd is now replaced by the firefox snap.

Package: firefox-locale-gl
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-gl-base
Section: oldlibs
Description: Transitional package - firefox-locale-gl -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
 firefox-locale-gl is now replaced by the firefox snap.

Package: firefox-locale-gn
Architecture: all
Depends: ${misc:Depends}, firefox (>= ${binary:Version})
Replaces: language-pack-gn-base
Section: oldlibs
Description: Transitional package - firefox-locale-gn -> firefox snap
 This is a transitional dummy package. It can safely be removed.
 .
