## firefox 1snap1-0ubuntu3

=== debian/changelog ===
firefox (1:1snap1-0ubuntu3) lunar; urgency=medium

  * Update the Vcs-Bzr URL for Ubuntu 23.04 (the Lunar Lobster)
    - debian/control

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sun, 06 Nov 2022 12:26:12 +0100

firefox (1:1snap1-0ubuntu3~22.10.1) kinetic; urgency=medium

  * Update the Vcs-Bzr URL for Ubuntu 22.10 (the Kinetic Kudu)
    - debian/control

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 17 Oct 2022 14:39:16 +0200

firefox (1:1snap1-0ubuntu3~22.04.1) jammy; urgency=medium

  * Specify a minimum version for the snapd Pre-Depends (LP: #1992678)
    - debian/control

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 17 Oct 2022 14:33:26 +0200
