=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.jammy
+Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.lunar
 Build-Depends: debhelper (>= 11), dh-exec
 Standards-Version: 4.2.1
 
 Package: firefox
 Architecture: amd64 armhf arm64
-Pre-Depends: debconf, snapd
+Pre-Depends: debconf, snapd (>= 2.54)
 Depends: ${misc:Depends}
 Replaces: firefox-dbg (<< 1:1snap1),
     firefox-dev (<< 1:1snap1),
@@ -346,5 +346,3 @@
 Replaces: language-pack-gn-base
 Section: oldlibs
 Description: Transitional package - firefox-locale-gn -> firefox snap
- This is a transitional dummy package. It can safely be removed.
- .
