## firefox 1snap1-0ubuntu5

=== debian/changelog ===
firefox (1:1snap1-0ubuntu5) noble; urgency=medium

  * Update the packaging vcs reference to the new git repository
  * debian/firefox.desktop, debian/firefox.install:
    - remove the transitional firefox.desktop which was needed for the deb
      to snap upgrade
  * debian/firefox.maintscript:
    - removed another migration script which isn't needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Dec 2023 15:01:03 +0100
