=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.lunar
+Vcs-Git: https://git.launchpad.net/~mozillateam/firefox -b noble
+Vcs-Browser: https://git.launchpad.net/~mozillateam/firefox
 Build-Depends: debhelper (>= 11), dh-exec
 Standards-Version: 4.2.1
