## firefox 1snap1-0ubuntu6

=== debian/changelog ===
firefox (1:1snap1-0ubuntu6) oracular; urgency=medium

  * debian/control: Update firefox package's Description to indicate
    that it is not merely a transitional package, and it provides
    some additional system configuration/integration for the Firefox
    snap package it installs. (LP: #2061075)
  * debian/firefox.postrm.in: Add explanation about what this package
    does and that the user may want to additionally remove the Firefox
    snap package to fully remove Firefox. (LP: #2064819)

 -- Amin Bandali <bandali@ubuntu.com>  Sun, 07 Jul 2024 21:09:20 -0400
