## firefox 1snap1-0ubuntu7

=== debian/changelog ===
firefox (1:1snap1-0ubuntu7) plucky; urgency=medium

  * d/firefox.preinst: Force stdin to be a tty so that snap install
    reports progress (LP: #1886414).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 17 Jan 2025 13:49:08 +0100
