=== debian/control ===
--- 
+++ 
@@ -28,10 +28,11 @@
     mime<text/html>,
     mime<x-scheme-handler/http>,
     mime<x-scheme-handler/https>,
-Description: Transitional package - firefox -> firefox snap
- This is a transitional dummy package. It can safely be removed.
- .
- firefox is now replaced by the firefox snap.
+Description: Installs Firefox snap and provides some system integration
+ This package is almost a transitional package, insofar as its main
+ purpose is to install the Firefox snap, but it also configures
+ *www-browser alternatives and provides the corresponding virtual
+ packages which other deb packages might depend on.
 
 Package: firefox-locale-af
 Architecture: all
@@ -343,7 +344,3 @@
 
 Package: firefox-locale-gn
 Architecture: all
-Depends: ${misc:Depends}, firefox (>= ${binary:Version})
-Replaces: language-pack-gn-base
-Section: oldlibs
-Description: Transitional package - firefox-locale-gn -> firefox snap
