## firefox 1snap1-0ubuntu8

=== debian/changelog ===
firefox (1:1snap1-0ubuntu8) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 22:30:46 +0100
